<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3f1dc217892bcfe23cdfa00fe3ae9143">
  <dict>
    <!--2021-11-05 16:44:39.000-->
    <int key="maxImageHeight">1440</int>
    <!--2021-11-05 16:44:39.000-->
    <int key="maxImageWidth">1920</int>
    <!--2021-05-24 18:02:28.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
